WANTADS_BUTTON_TEXT		= "WantAds";
WANTADS_BUTTON_SUBTEXT	= "Post-it Board";
WANTADS_BUTTON_TIP		= "Click here to show or hide WantAds.";
WANTADS_HELP			= " Use /wantads to open and close the Want Ads UI.";

if ( GetLocale() == "frFR" ) then

elseif ( GetLocale() == "koKR" ) then

elseif ( GetLocale() == "deDE" ) then

   -- Thanks to DoctorVanGogh for this translation!
   -- last localization update: R211, 12/15/04
   WANTADS_BUTTON_TEXT      = "WantAds";
   WANTADS_BUTTON_SUBTEXT   = "Post-it Pinwand";
   WANTADS_BUTTON_TIP       = "Hier klicken um WantAds anzuzeigen/auszublenden.";
   WANTADS_HELP             = " /wantads eingeben, um das WantAds Interface zu öffnen bzw. zu schließen.";
end